Opened 11 years ago

Closed 10 years ago

#23685 closed defect (worksforme)

VIPS missing dependency on gawk

Reported by: norgan.andrew@… Owned by: jcupitt (John Cupitt)
Priority: Normal Milestone:
Component: ports Version: 1.8.2
Keywords: Cc:
Port: vips

Description

When I try to install VIPS on a PPC G5 running OS 10.5.8, I encounter an error while staging vips into destroot. Please see the associated file for the error message.

Attachments (1)

vips_error.txt (2.5 KB) - added by norgan.andrew@… 11 years ago.
vips_error

Download all attachments as: .zip

Change History (4)

Changed 11 years ago by norgan.andrew@…

Attachment: vips_error.txt added

vips_error

comment:1 Changed 11 years ago by mf2k (Frank Schima)

Keywords: vips removed
Owner: changed from macports-tickets@… to jcupitt@…

comment:2 Changed 11 years ago by jmroot (Joshua Root)

Summary: VIPS fails to install on Mac OS 10.5.8 PPCVIPS missing dependency on gawk

comment:3 Changed 10 years ago by jmroot (Joshua Root)

Resolution: worksforme
Status: newclosed

Can't reproduce.

Note: See TracTickets for help on using tickets.